/* Small screen (phone) */
@media only screen and (max-width: 767px) {

	.menu-wrapper{
		border:none;
	}

	#header.header_type_3 .menu-wrapper #header_logo .header_logo img{
		margin: 0 auto;
	}
	
	#header.header_type_3 .menu-wrapper .main-menu {
		text-align: center;
		margin: 0px 0px;
	}

	/*#header.header_type_3 .menu-wrapper .main-menu li ul {
		top: 62px;
	}*/

	#header.header_type_3 .menu-wrapper #header_logo {
		margin-bottom: 20px;
	}

	#header.header_type_2 .header_top #header_logo .header_logo{
		max-width: 100%;
	}

	#header.header_type_2 .header_top #header_logo .header_logo img{
		margin: 0 auto;
	}
	

	.owl-nav .owl-prev{
		left: -35px;
	}
	.owl-nav .owl-next {
		right: -35px;
	}
	.custom-info-wrap .custom-info-block{
		text-align: center;
		width:100%;
	}
	.custom-info-wrap .custom-info-block.t_align_c{
		padding:0;
		border:none;
		margin: 0;
		width: 100%;
	}

	#footer .footer_top_area .custom-info-block.t_align_c a{
		padding:0;
		border:none;
	}
	

	/* header area */
	header .nav nav .show-top-panel{
		display: none;
	}

	/*header .nav nav{
		text-align: center;
	}
	
	header .nav .row > div{
		float: none;
		display: inline-block;
		vertical-align: middle;
	}*/
	header .nav .row > div.side-area-icon{
		display: none;
	}
	#header.header_type_1 .smart_search_top{
		margin-bottom: 30px;
	}
	header .header_top .shopping_block_cart{
		margin-bottom: 30px;
	}
	#wishlist_link{
		display: none;
	}
	.flickr_badge_image {
		width: 66px;
		height: 66px;
	}
	#footer .footer_top_area .social_custom_info_block #social_block, .custom-info-block{
		text-align: center;
		margin-bottom: 15px;
	}
	.custom-info-block a{
		margin:0 !important;
	}
	#footer .footer_bottom_area .footer_bottom .footer_logo{
		margin: 0 auto;
		margin-bottom: 15px;
		float: none;
		display: block;
	}
	#footer .footer_bottom_area .footer_bottom .footer_copyright{
		float: none;
		text-align: center;
		display: block;
	}
	.nav-tabs > li {
		float: none;
	}
	#order-detail-content #cart_summary td {
		width: 100% !important;
		float: none;
		display: block;
		text-align: center;
		clear: none !important;
	}
	.cart_quantity .cart_quantity_input{
		margin: 0 auto;
	}
	#order-detail-content #cart_summary td div{
		display: inline-block;
	}
	.parallax_full_width.et_section.parallax-section{
		height: auto !important;
	}
	.tp-leftarrow.default, .tp-rightarrow.default{
		width: 45px;
		height: 85px;
		opacity: 0;
	}
	.sports_banner_f_z{
		font-size: 30px;
	}
	.block_social_top{
		margin-top: 10px;
	}
	.para_margin {
		margin-top: 50px;
	}

	#index .header-container.hdr_transparent{
		position: static;
		background-color: #262626;
	}
	.header-container.hdr_transparent #header.header_type_3.style_5{
		margin-bottom: 0;
	}
	.header-container.hdr_transparent #header.header_type_3.style_5 .menu-wrapper > .container{
		border-bottom: none;
	}
	.team-member {
		display: block;
		text-align: center;
	}
	.team-member .member-image{
		display: inline-block;
		float: none;
	}
	.cta-block .button-right {
	  width: 32%;
	}
}


/* very small Mobile Layout: 320px. */
@media only screen and (min-width: 300px) and (max-width: 480px) {

	.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6{
		width: 100%;
	}
	.shopping_cart > a:first-child{
		text-align: center;
		padding: 7px 0px;
	}
	.home_style_1 .single_blog_post.cat_post .post_thumbnail{
		width:100%;
		float:none;
		padding-right: 0;
	}
	#header.header_type_1 .smart_search_top{
		margin-top: 30px;
		margin-bottom: 22px !important;
	}
	header .header_top .shopping_block_cart{
		margin-top: 0px;
		margin-bottom: 30px;
	}
	#header.header_type_1 .smart_search_top .form-search{
		margin: 0 auto;
	}

	#header.header_type_3 nav .shopping_block_cart .shopping_cart > a:first-child b{
		display: none;
	}

	#header.header_type_3 nav .shopping_block_cart .shopping_cart > a:first-child span{
		display: none !important;
	}

	header .nav .row > div.f_right{
		margin-left: 15px;
	}
	
	#header.header_type_2 .smart_search_top {
		margin-bottom: 15px;
	}

	#wishlist_link{
		display: none;
	}
	.languages-block .current span, #currencies-block-top .current span{
		display: none;
	}
	.header_user_info span{
		display: none;
	}
	#header .shopping_cart{
		float: none;
		margin: 0 auto;
	}

	.cart_navigation .button-medium{
		float: left;
		margin-bottom: 10px;
		margin-right: 10px;
	}
	#layer_cart .crossseling #blockcart_list {
		margin: 0 10px;
	}
	#page.sidebar_grid .header-container #header .header_top .smart_search_top{
		width:100%;
	}
	#page.sidebar_grid .header-container #header .header_top .shopping_block_cart{
		width:100%;
	}

	.banner .banner-content{
		padding: 5px;
	}
	
	.banner .banner-content .banner-inner{

	}

	.banner .banner-content .banner-inner br{
		display: none;
	}

	.banner .banner-content .banner-inner > div{
		padding-top:0;
		white-space: nowrap;
		overflow: hidden;
	  	text-overflow: ellipsis;
	}

	.banner .banner-content .banner-inner h1{
		font-size: 24px;
	}

	.banner .banner-content .banner-inner h3{
		font-size: 18px;
	}
	
	.page_title{
		  white-space: nowrap;
	}
	.page-heading.product-listing{
		word-wrap: break-word;
	}
	ul.product_list.grid li.ajax_block_product .product-container .right-block{
		text-align: center;
	}

	ul.product_list.grid li.ajax_block_product .product-container .right-block h5{
		text-align: center;
	}
	ul.product_list.grid li.ajax_block_product .product-container .right-block .content_price{
		text-align: center;
	}
	ul.product_list.grid li.ajax_block_product .product-container .right-block .button-container{
		float: none;
		margin:0 auto;
	}
}




/* Small tablet Screen   */
@media only screen and (min-width: 768px) and (max-width: 991px) {

	header .nav nav .show-top-panel{
		display: none;
	}

	#header.header_type_3 .menu-wrapper #header_logo .header_logo img{
		margin: 0 auto;
	}

	#header.header_type_3 .menu-wrapper .main-menu {
		text-align: center;
		margin: 0px 0px;
	}

	/*#header.header_type_3 .menu-wrapper .main-menu li ul {
		top: 52px;
	}*/

	#header.header_type_3 .menu-wrapper #header_logo {
		margin-bottom: 20px;
	}

	.owl-nav .owl-prev{
		left: -35px;
	}
	.owl-nav .owl-next {
		right: -35px;
	}

	.custom-info-wrap .custom-info-block{
		width: 30%;
		text-align: center;
	}
	.custom-info-wrap .custom-info-block.t_align_c{
		width: 33.33%;
	}

	.flickr_badge_image {
		width: 66px;
		height: 66px;
	}
	header .nav .row > div.side-area-icon{
		display: none;
	}
	
	#cart_summary tbody td.cart_unit .price span{
		display: block;
	}

	.parallax_full_width.et_section.parallax-section{
		height: auto !important;
	}

	.sports_banner_f_z{
		font-size: 30px;
	}
	#categories_block_left.block_category_expand .block_content > ul > li > ul{
		width: 530px;
	}
	#categories_block_left.block_category_expand .block_content > ul > li > ul > li{
		width: 41%;
	}
	#page.sidebar_grid .header-container #header .header_top .smart_search_top{
		width:100%;
	}
	#page.sidebar_grid .header-container #header .header_top .shopping_block_cart{
		width:100%;
	}
	#page.sidebar_grid .header-container #header .menu-wrapper .menu-container ul.main-menu > li > .smartmegamenu{
		width: 550px !important;
	}
	.para_margin {
		margin-top: 50px;
	}
	
	#header.header_type_3 .menu-wrapper.menu_style_bdr .menu-container ul.main-menu>li{
		padding-bottom: 0px;
	}

}



/* Mediam Screen   */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.owl-nav .owl-prev{
		left: -35px;
	}
	.owl-nav .owl-next {
		right: -35px;
	}
	#categories_block_left.block_category_expand .block_content > ul > li > ul{
		width: 700px;
	}
	#categories_block_left.block_category_expand .block_content > ul > li > ul > li{
		width: 19%;
	}
	#page.sidebar_grid .header-container #header .header_top .smart_search_top{
		width:100%;
	}
	#page.sidebar_grid .header-container #header .header_top .shopping_block_cart{
		width:100%;
	}
	#page.sidebar_grid .header-container #header .menu-wrapper .menu-container ul.main-menu > li > .smartmegamenu{
		width: 700px !important;
	}
	.custom-info-wrap .custom-info-block{
		width: 31%;
	}
	.custom-info-wrap .custom-info-block.t_align_c{
		width: 33.33%;
	}

	#header.header_type_3 .menu-wrapper.menu_style_bdr .menu-container ul.main-menu>li>a{
		padding: 5px 0px 2px;
		margin: 0px 15px 0px;
	}

	#header.header_type_3 .menu-wrapper.menu_style_bdr .menu-container ul.main-menu>li{
		padding: 5px 0px 10px;
	}
	#header.header_type_3 .menu-wrapper.menu_style_bdr .menu-container ul.main-menu>li>a{
		margin: 10px 15px 0px;
	}
	.header-container.hdr_transparent #header.header_type_3.style_5 .menu-wrapper>.container .menu-container ul.main-menu>li>.smartmegamenu {
	  	top: 48px;
	}
}



/* Large Screen   */
@media (min-width: 1200px) {


}